gjs

JavaScript Bindings for GNOME

Current version:
1.48.5

Homepage:https://wiki.gnome.org/Projects/Gjs

Dependencies

gjs requires the following formulae to be installed:

Formula history

Tom Schoonjansgjs 1.48.5
Tom Schoonjansgjs 1.48.4
Alyssa Rossgjs: camel-case "JavaScript"
Tom Schoonjansgjs 1.48.3
Tom Schoonjansgjs 1.48.2
Tom Schoonjansgjs 1.48.1
Tom Schoonjansgjs 1.48.0
Tom Schoonjansgjs 1.46.0
ilovezfsgjs: revision for readline
Tom Schoonjansgjs: add Gtk+3 support
Show all revisions of this formula